Skip to content

# Interface: StatusBarRegistration

## Hierarchy

- StatusBarRegistrationV2

↳ StatusBarRegistration

## Index

### Properties

- components
- item

## Properties

### `Optional` components

• components? : StatusBarComponents

Inherited from StatusBarRegistration.components

Defined in src/extensions/registries/status-bar-registry.ts:11

### `Optional` item

• item? : React.ReactNode

Defined in src/extensions/registries/status-bar-registry.ts:18

`deprecated` use components.Item instead